{
  "id": 3371273,
  "name": "W. B. Martin, appellee, v. Chicago Flat Janitors' Union et al., on appeal of Oscar F. Nelson et al., appellants",
  "name_abbreviation": "Martin v. Chicago Flat Janitors' Union",
  "decision_date": "1927-10-10",
  "docket_number": "Gen. No. 31,975",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 333,
    "ocr_confidence": 0.538,
    "sha256": "88fb66da3e8f4dbd7a716b99593b901149293d4d1bbb1aad233bd53593b65488",
    "simhash": "1:04c4de7dea84a658",
    "word_count": 56
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "W. B. Martin, appellee, v. Chicago Flat Janitors\u2019 Union et al., on appeal of Oscar F. Nelson et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Oscar F. Nelson and Joseph A. Ricker, for appellants. Otto A. Jnburek and James S. Wight, for appellee."
    ],
    "corrections": "",
    "head_matter": "W. B. Martin, appellee, v. Chicago Flat Janitors\u2019 Union et al., on appeal of Oscar F. Nelson et al., appellants.\nGen. No. 31,975.\nOpinion filed October 10, 1927.\nOscar F. Nelson and Joseph A. Ricker, for appellants. Otto A. Jnburek and James S. Wight, for appellee."
  },
  "file_name": "0635-04",
  "first_page_order": 687,
  "last_page_order": 687
}
